.edit_mode .affix {position:relative !important;}
.edit_mode .head_wrap {position:static!important;}
.edit_mode .navbar .navbar-default .navbar-static-top {display:block !important;}
.edit_mode .nav_form {position:static!important;margin:0 !important;}
.edit_mode .navbar {position:static!important;margin:0 !important;}
.edit_mode .testimonial {position:static!important;margin:0 !important;}
.edit_mode .navbar-default.affix .navigation {position:static!important;}
.edit_mode .header_top {position:static!important;}
.edit_mode .header_top .bot {position:static!important;background-color: #222;}
.edit_mode .hero_default {position:static!important;}
.edit_mode .booking {position:static!important;}
.edit_mode .header_top .bot {position:static!important; background: #333}
.edit_mode .header_top .bot .flex {display: block;}
/*.edit_mode div.HTMLBlock {
    min-height: 100px;
}*/

.edit_mode .navbar-default .navigation .nav,
.edit_mode .navbar-default .navigation .btn_lg{
  display: none !important;
}

.edit_mode .navbar-default .navigation {
  position:static!important;
  -webkit-transform: translateY(0%); transform: translateY(0%);
}
.edit_mode .navbar-default .navigation .left_col {
  position:static!important;
  -webkit-transform: translate(0%, 0%); transform: translate(0%, 0%); opacity: 1;
}
.edit_mode .navbar-default .navigation .left_col .adv_b {
  position:static!important;
  -webkit-transform: translate(0%, -0%); transform: translate(0%, -0%); opacity: 1;
}

div#ccm-page-status-bar {z-index: 151!important;}
.ccm-ui .btn.primary {
    z-index: 88888;
}
.ccm-ui .btn {text-transform: none;letter-spacing: normal;}


/* Marj edit start*/

.ctas.cert .hs2 {
	display:block;
	color: #333;
    font-size: 24px;
	line-height:normal;
	margin: 20px 40px
}


.qa .panel-title a.collapsed {
    background-color: #ededed;
    color: #313131;
}

.qa .panel-title a {
    color: #fff;
    font-size: 18px;
    display: block;
    text-transform: none;
    background-color: #70b950;
    padding: 20px 35px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
   font-weight: 500;
    font-family: 'GilroyBold';
}


.qa .panel-heading {
    padding: 0;
    border-bottom: 1px solid transparent;
}

.qa .hs1{
    font-size: 36px;
    font-family: 'GilroyBold';
	font-size: 50px;
    line-height: 55px;
    margin-bottom: 30px;
}

.qa p {
	font-family: 'IBM Plex Sans',sans-serif;
}

.ctas.cert .cta img {
    filter: brightness(60%);
}


.qa .panel-title a.collapsed:after {
    content: "+";
    color: #70b950;
    margin-top: -7px;
}

.qa .panel-title a:after {
    content: "-";
    font-size: 36px;
    display: block;
    font-family: 'GilroyBold';
    float: right;
    width: auto;
    margin-top: -10px;
    line-height: 40px;
    font-weight: normal;
    color: #fff;
}

.finance th {
    background-color: #70B950 !important;
    color: #fff;
	border-bottom: 1px solid #70B950!important;
}


.finance .table>tbody>tr>td, .finance .table>tbody>tr>th, .finance .table>tfoot>tr>td, .finance .table>tfoot>tr>th, .finance .table>thead>tr>td, .finance .table>thead>tr>th {
    background-color: #f4f4f4;
    border: none;
    border-bottom: 1px solid #ededed;
    border-right: 1px solid #ededed;
}

/* Marj edit end*/
